// .logout {
//     background-color: #D81159;
//     display: inline-block;
//     padding: 5px 20px;
//     text-transform: uppercase;
//     letter-spacing: 3px;
//     font-weight: 600;
//     font-size: 1.1rem;
//     color: #FFFFFF;
//
// }

    .profile{
        width: 100%;
        font-size: 0;

        &-left,
        &-right {
            display: inline-block;
            vertical-align: top;

        }

        &-left {
            width: 35%;
            background-color: #101010;
            padding: 0 0 50px;

            @media (max-width: 1100px) {
                width: 50%;
            }

            @media (max-width: 650px) {
                width: 100%;
            }

            .user {
                &-avatar {
                    width: 250px;
                    height: 250px;
                    margin: 50px auto 0;
                    overflow: hidden;
                    border-radius: 125px;

                    img {
                        transform: translate(0, -68px);
                    }

                }

                &-info {
                    margin: 50px 0 0;
                    width: 250px;
                    font-size: 1.1rem;
                    color: #FFFFFF;
                    font-weight: 500;
                    padding: 0 88px 0;

                    div {
                        margin-top: 15px;

                        label {
                            font-size: 0.7rem;
                            font-weight: 300;
                            vertical-align: top;
                            display: block;
                            color: #dfdfdf;
                        }

                    }

                }
                &-statistic {
                    margin: 50px 0 0;

                    div {
                        width: 50%;
                        vertical-align: middle;
                        display: inline-block;
                        text-align: center;
                        margin-bottom: 50px;

                        i {
                            font-size: 1.6rem;
                            display: inline-block;
                            width: 100%;
                            margin: 0 0 10px;
                        }
                        span {
                            font-size: .8rem;
                            width: 100%;
                            display: inline-block;
                            font-weight: 300;
                        }
                        a {
                            color: #FFFFFF;
                            font-size: 1.6rem;

                            &:hover {
                                color: #D81159;
                            }
                        }
                    }

                }
            }
        }

        &-right {
            width: 65%;
            padding: 0 0 0 100px;

            @media (max-width: 1100px) {
                width: 50%;
                padding: 0 0 0 50px;

                .grid-2 {
                    .grid-item {
                        width: 100%;
                    }
                }
            }
            @media (max-width: 650px) {
                width: 100%;
                padding: 0;
            }
            h2 {
                line-height: 1.5rem;
            }

        }
    }
